Issue Galley: An issue galley locale is required. (what?)

ojs3

#1

Hi

Under OJS 2.3.5, I added links to external PDFs to have the full issue available.
Today, under OJS 3.1.1, I found out that ‘Issue Galley’ should be what I want.
Happy, tried to fill in an example. But unfortunately I got this error:

An issue galley locale is required.

I even tried changing the interface language, in order to see if, in other language, that error message is more clear. But no. There isn’t any field named “galley locale”, .

Thank you for any help.


#2

Hi @ambs

Ah, this seems to be a bug, s. this GitHub Issue for the fix, that is coming: https://github.com/pkp/pkp-lib/issues/3593

Best,
Bozana


#3

Thank you. Subscribed to that PR. Hope to see it merged very soon.